.tabnav{
	margin: 0;
	padding: 0;
}
.tabnav li{
	display: inline;
}
.tabnav li a{
	display: inline-block;
	background: #6b8e23;
	color: #fff;
	padding: 5px;
	border-radius: 5px 5px 0 0;
	text-decoration: none;
}
.tabnav li a:hover,
.tabnav li a.active{
	background: #ffd700;
	color: #333;
}
#tabcontent{
	padding: 5px;
	border: 1px dotted #ccc;
}